.loyalty-card {
  color: #104293;
}

.loyalty-card main {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
}

@media screen and (min-width: 768px) {
  .loyalty-card .field--name-field-page-paragraphs > .field__item:first-child .group-right {
    width: 63%;
    margin-right: -13%;
  }
  .loyalty-card .field--name-field-page-paragraphs > .field__item:first-child .group-right .field--name-image img {
    max-width: 500px;
  }
}

@media (min-width: 0) and (max-width: 991px) {
  .loyalty-card .field--name-field-page-paragraphs > .field__item:first-child .group-right {
    width: calc(100% + 30px);
  }
  .loyalty-card .field--name-field-page-paragraphs > .field__item:first-child .group-right .media .field__item {
    text-align: right;
  }
  .loyalty-card .field--name-field-page-paragraphs > .field__item:first-child .group-right .field--name-image img {
    max-width: 400px;
  }
}

.loyalty-card .field--name-field-page-paragraphs .paragraph-pg-subtitle-11505 h3,
.loyalty-card .field--name-field-page-paragraphs .paragraph-pg-subtitle-11464 h3 {
  margin-bottom: 0.5rem;
}

.loyalty-card main .block-page-title-block .page-title {
  margin-bottom: 1em;
}

@media screen and (min-width: 768px) {
  .loyalty-card .paragraph--type-pg-block-block {
    display: flex;
    align-items: center;
  }
  .loyalty-card .paragraph--type-pg-block-block .group-left,
  .loyalty-card .paragraph--type-pg-block-block .group-right {
    float: unset;
    margin: unset;
  }
  .loyalty-card .paragraph--type-pg-block-block .group-left .media img,
  .loyalty-card .paragraph--type-pg-block-block .group-right .media img {
    height: auto;
    width: 85%;
  }
  .loyalty-card .paragraph--type-pg-block-block .group-left .media .field__item {
    text-align: left;
  }
  .loyalty-card .paragraph--type-pg-block-block .group-right .media .field__item {
    text-align: right;
  }
}

@media (min-width: 0) and (max-width: 991px) {
  .loyalty-card .paragraph--type-pg-block-block .group-left,
  .loyalty-card .paragraph--type-pg-block-block .group-right {
    margin-bottom: 3rem;
  }
}

.loyalty-card .paragraph-pg-block-block-11453 h3 {
  font-weight: normal;
  font-size: 1.7em;
  text-align: left;
  margin-bottom: 1em;
}

.loyalty-card .paragraph-pg-subtitle-11458 {
  text-align: center;
  margin-top: 3em;
}

.loyalty-card .paragraph-pg-subtitle-11458 h3 {
  font-weight: bolder;
  font-size: 1.7em;
}

.loyalty-card .paragraph-pg-block-block-11455 h3 {
  color: #cb1d11;
  font-weight: bolder;
  margin-bottom: 0;
  font-size: 1.7em;
}

.loyalty-card .paragraph-pg-block-block-11456 h3 {
  color: #cb1d11;
  font-weight: bolder;
  margin-bottom: 0;
  font-size: 1.7em;
}

.loyalty-card-2026 {
  color: #104293;
}

.loyalty-card-2026 a {
  text-decoration: underline;
}

.loyalty-card-2026 .text-green {
  color: #438b32 !important;
}

.loyalty-card-2026 main {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
}

.loyalty-card-2026 .field--name-field-page-paragraphs > .field__item:first-child h3 {
  font-size: 1.7em;
  font-weight: 400;
  max-width: 650px;
  line-height: 1.2em;
}

@media screen and (min-width: 768px) {
  .loyalty-card-2026 .field--name-field-page-paragraphs > .field__item:first-child .group-right {
    text-align: right;
  }
  .loyalty-card-2026 .field--name-field-page-paragraphs > .field__item:first-child .group-right .field--name-image img {
    max-width: 360px;
    width: 100%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .loyalty-card-2026 .field--name-field-page-paragraphs > .field__item:first-child .group-right {
    width: calc(100%);
  }
  .loyalty-card-2026 .field--name-field-page-paragraphs > .field__item:first-child .group-right h3 {
    font-size: 1.25rem;
    font-weight: 400;
    max-width: 550px;
  }
  .loyalty-card-2026 .field--name-field-page-paragraphs > .field__item:first-child .group-right .media .field__item {
    text-align: center;
  }
  .loyalty-card-2026 .field--name-field-page-paragraphs > .field__item:first-child .group-right .field--name-image img {
    max-width: 360px;
    width: 100%;
  }
}

.loyalty-card-2026 main .block-page-title-block .page-title {
  margin-bottom: 1em;
}

@media screen and (min-width: 768px) {
  .loyalty-card-2026 .paragraph--type-pg-block-block {
    display: flex;
  }
  .loyalty-card-2026 .paragraph--type-pg-block-block .group-left,
  .loyalty-card-2026 .paragraph--type-pg-block-block .group-right {
    float: unset;
    margin: unset;
  }
  .loyalty-card-2026 .paragraph--type-pg-block-block:has(.group-left .paragraph--type-pg-image) .group-left {
    width: 250px;
  }
  .loyalty-card-2026 .paragraph--type-pg-block-block:has(.group-left .paragraph--type-pg-image) .group-right {
    width: auto;
  }
  .loyalty-card-2026 .paragraph--type-pg-block-block .group-left:has(.paragraph--type-pg-image) img {
    max-width: 210px;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .loyalty-card-2026 .field--name-field-page-paragraphs .field__item:not(:first-child) .paragraph--type-pg-block-block:has(.group-left .paragraph--type-pg-image) {
    display: flex;
    flex-wrap: wrap;
  }
  .loyalty-card-2026 .field--name-field-page-paragraphs .field__item:not(:first-child) .paragraph--type-pg-block-block:has(.group-left .paragraph--type-pg-image) .group-left {
    text-align: center;
    margin-bottom: 1rem !important;
  }
  .loyalty-card-2026 .field--name-field-page-paragraphs .field__item:not(:first-child) .paragraph--type-pg-block-block:has(.group-left .paragraph--type-pg-image) .group-left,
  .loyalty-card-2026 .field--name-field-page-paragraphs .field__item:not(:first-child) .paragraph--type-pg-block-block:has(.group-left .paragraph--type-pg-image) .group-right {
    margin-left: auto;
    margin-right: auto;
  }
}

.loyalty-card-2026 .field--name-field-page-paragraphs > .field__item > .paragraph--type-pg-subtitle h3 {
  font-weight: bolder;
  font-size: 1.7em;
  text-align: center;
}

.loyalty-card-2026 ul {
  padding-left: 15px;
}

.loyalty-card-2026 .group-right .field--name-field-subtitle h3,
.loyalty-card-2026 .group-right .field--name-field-text h3 {
  color: #cb1d11;
  font-weight: bolder;
  margin-bottom: 0;
  font-size: 1.7em;
}

.loyalty-card-2026 .paragraph--type-pg-block-block .group-left,
.loyalty-card-2026 .paragraph--type-pg-block-block .group-right {
  margin-bottom: 4rem;
}

.block-content-paragraph-block-36 {
  display: flex;
  flex-wrap: wrap;
}

.block-content-paragraph-block-36 .paragraph--type-pg-links {
  margin-right: 1rem;
}

.block-content-paragraph-block-36 .paragraph--type-pg-links .btn {
  padding-left: 25px;
  padding-right: 25px;
}

.block-content-paragraph-block-36 .paragraph--type--pg-linked-image {
  margin-right: 0.5rem;
}
